
QGIS Application - Bug report #2856

Grass toolbox filter input isn't labelled

2010-07-01 09:43 AM - barryrowlingson -

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 12916

Description

If you open the GRASS tools and choose the module list tab, there's a text input field below the list which filters the list of modules.

However there's no clue that it's a filter box! We had some students confused by this on a course recently.

Needs a Filter: label on that line. Relevant UI file is qgsgrasstoolsbase.ui I guess.

History

#1 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:31 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:37 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-12-15 08:56 AM - Radim Blazek

- Status changed from Open to Closed

The filter is now labeled (2.12).
